[FullScreen]
ChangeDisplaySetting=0
Resolution_width=0
Resolution_height=0
Resolution_pixelBit=0
Resolution_freaquency=0

[Associate]
AssociateSWFFile=0
MultipleExec=0

[Window]
Width=320
Height=280

[Directory]
SearchFlashDir="C:\Documents and Settings\jtom\Local Settings\Temporary Internet Files"
